.footer {
    background: url(../images/footer-bg.png)no-repeat top center;
    min-height: 428px;
    padding-top: 35px;
}
.home.page .footer{
margin-top: -22px;
}
.footer h2{
      color: #fff;
    font-size: 24px;
    position: relative;
    line-height: 70px;
    margin-bottom: 60px;
    text-transform: capitalize;
    letter-spacing: -2px;
}

.footer h2:before{
      content: "";
    border-bottom: 2px solid #282829;
    position: absolute;
    bottom: -9px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.footer h2:after{
        content: "";
    border-bottom: 4px solid #5CB237;
    width: 130px;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
}
.footer p{
    color:#fff;
}
.footer h5{
        margin-top: 25px;
    color: #5CB237;
    font-size: 18px;
}
.footer a{
    text-decoration: none;
        -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.footer .information ul li a:hover{
        margin-left: 6px;
}
.footer .information ul{
 margin-left: 0px;   
}

.footer .information ul li{
    width: 50%;
    float: left;
    line-height: 30px;
    list-style: none;
}
.footer .information ul li:before{
        content: ">";
    color: #5CB237;
    margin-right: 10px;
    font-weight: 600;
    font-size: 12px;
    
}
.footer .information ul li:nth-child(even) {
    
}
.footer .information ul li a{
    color:#fff;
}

.footer .office ul{
    margin-left: 0px;
}
.footer .office ul li{
    list-style: none;
    color: #fff;
    line-height: 32px;
}
.footer .office ul li:before{
    content:"";
    margin-right: 15px;
    margin-top: 7px;
    float: left;
}
.footer .office ul li:nth-child(1):before {
    content:"";
    background: url(../images/office-icon1.png)no-repeat top center;
    width:10px;
    height:15px;
 
}
.footer .office ul li:nth-child(2):before{
     content: "";
    background: url(../images/office-icon2.png)no-repeat top center;
    width: 12px;
    height: 12px
}
.footer .office ul li:nth-child(3):before{
     content: "";
    background: url(../images/office-icon3.png)no-repeat top center;
    width: 16px;
    height: 12px;
}
.footer .office ul li:nth-child(4):before{
     content: "";
    background: url(../images/office-icon4.png)no-repeat top center;
    width: 16px;
    height: 16px;
}
.footer .office ul li:nth-child(5):before{
     content: "";
    background: url(../images/office-icon5.png)no-repeat top center;
    width: 16px;
    height: 16px;
}
.footer .office ul li a{
    color: #fff;
}

.footer .footer-bottom{
    background: url(../images/footer-bottom.png)no-repeat top center;
    min-height: 80px;
    margin-top: 70px;
}

.footer .footer-bottom .copy-right {
    padding-top: 40px;
    padding-left: 0px;
    padding-right: 0px;
}
.footer .footer-bottom .copy-right .design-by{
        padding-left: 0px;
    padding-right: 0px;
}
.footer .footer-bottom .copy-right .design-by p{
        line-height: 10px;
}
.footer .footer-bottom .copy-right .design-by a{
    color: #fff;
}
.footer .footer-bottom .copy-right ul {
    text-align: right;
    display: inline-block;
    margin-left: 0px;
}
.footer .footer-bottom .copy-right ul li{
    list-style: none;
    display: inline-block;
    padding:0px 0px;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow: hidden;
}
.footer .footer-bottom .copy-right ul li:hover{
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
.footer .footer-bottom .copy-right .social{
        text-align: right;
    margin-top: -15px;
    padding-right: 0px;
}
.footer .footer-bottom .copy-right .social ul{
    
}
.footer .footer-bottom .copy-right .social ul li:nth-child(1){
        font-size: 24px;
    text-transform: capitalize;
    color: #fff;
    padding-top: 10px;
    float: left;
    margin-right: 10px;
        -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.footer .footer-bottom .copy-right .social h3{
    display: inline-block;
    text-align: right;
}
.footer .office img.certificate{
    position: absolute;
    width: 135px;
    border-radius: 151px;
    right: 0px;
    bottom: -8px;
}
@media  (max-width: 1199px) {
   .footer{
    padding-top:0px;
   }
   #footer .about{
    width: 33%;
float: left;
   }
   #footer  .information{
        width: 33%;
float: left;
   }
    #footer .office  {
                width: 33%;
float: left;
    }
    .footer .information ul li {
    width: 100%;
    float: none;
    line-height: 26px;
    list-style: none;
    font-size: 15px;
}
.footer p{
    font-size:13px;
}
.footer h2 {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 27px;
}
.footer .footer-bottom{
    margin-top:0px;
}
.footer .footer-bottom {
    background: #2987CB;
}
.footer .footer-bottom .copy-right {
    padding-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: Center;
    padding-bottom: 5px;
}
.footer .footer-bottom .copy-right .social{
    text-align: center;
    margin-top: 0px;
}

.footer .office img.certificate{
    display: none;
}
}
@media  (max-width: 991px) {
    
}
@media  (max-width: 700px){
    .footer{
        background:#010102;
    }
    
    #footer .about{
        width:50%;
        float:left;
    }
    #footer .information {
    width: 50%;
    float: left;
}
#footer .office {
    width: 50%;
    float: none;
    margin: 0 auto;    
}
.footer .information ul li{
    line-height:20px;
}
.footer h2{
    font-size:18px;
}
}
@media  (max-width: 600px) {
    
}
@media  (max-width: 520px) {
    
}
@media  (max-width: 470px) {
    
}
@media  (max-width: 480px) {
        #footer .about{
        width:100%;
        float:none;
    }
    #footer .information {
    width: 100%;
    float: none;
}
#footer .office {
    width: 100%;
    float: none;
    margin: 0 auto;    
}
}
@media  (max-width: 319px) {
    
    
}